Subject: Re: Gaussian 98 makefile policy

From: Andrey Khavryuchenko <[email-masked]>
Date: 11 Dec 2001 11:06:50 +0200

Mike,

"MF" == Mike Frisch wrote:

 MF> I'm suggesting that without proper testing, one should reserve judgement.
 MF> As is typical for such things, in this case, there isn't even a claim made
 MF> that the entire test suite has been run, or that the answers have been
 MF> carefully checked.  It would be extremely unusual for a build with a new
 MF> compiler to work on the whole test suite the first time, without a single
 MF> routine needing reduced optimization due to compiler problems.

So why not provide this test suite to the person that made a change in
Makefile and bless to release it only when all tests pass?

-- 
Andrey V Khavryuchenko          http://www.kds.com.ua/
Offshore Software Development